body {margin: 0 0 0 0; background-color:#000000}
br { line-height: 100% }
td { font-family:Verdana, Arial, Helvetica, sans-serif; color : #FFFFFF; font-size: 11px; line-height: 140%;}

A:link { font-family:Verdana, Arial, Helvetica, sans-serif; line-height: 140%; text-decoration: none; color: #9C5708} 
A:visited { font-family:Verdana, Arial, Helvetica, sans-serif; line-height: 140%;  text-decoration: none; color: #9C5708} 
A:hover { font-family:Verdana, Arial, Helvetica, sans-serif; line-height: 140%; text-decoration: none; color: #9C5708; text-decoration:underline} 
A:active { font-family:Verdana, Arial, Helvetica, sans-serif; line-height: 140%; text-decoration: none; color: #9C5708} 

/* for navigation */

.navLevel1 {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF} 
.navLevel1 a:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color:#FFFFFF; text-decoration: none}
.navLevel1 a:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none}
.navLevel1 a:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel1 a:active { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none}

.navLevel1on {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708} 
.navLevel1on a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel1on a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel1on a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel1on a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}

.navLevel2 {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF} 
.navLevel2 a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none}
.navLevel2 a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none}
.navLevel2 a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel2 a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none}

.navLevel2on {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708} 
.navLevel2on a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel2on a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel2on a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel2on a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}

.navLevel3 {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF} 
.navLevel3 a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none }
.navLevel3 a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none }
.navLevel3 a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none }
.navLevel3 a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none }

.navLevel3on {   font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708 } 
.navLevel3on a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none }
.navLevel3on a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel3on a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}
.navLevel3on a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #9C5708; text-decoration: none}

/* for boxed navigation (container) */

.boxHeader { font-size: 9px; color: #FFFFFF }

.boxLevel1 {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color: #333333} 
.boxLevel1 a:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color:#333333; text-decoration: none}
.boxLevel1 a:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color: #333333; text-decoration: none}
.boxLevel1 a:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel1 a:active { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color: #333333; text-decoration: none}

.boxLevel1on {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color: #000000} 
.boxLevel1on a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color:#000000; text-decoration: none}
.boxLevel1on a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel1on a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel1on a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%; color: #000000; text-decoration: none}

.boxLevel2 {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; line-height: 100%;  color: #333333} 
.boxLevel2 a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #333333; text-decoration: none}
.boxLevel2 a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #333333; text-decoration: none}
.boxLevel2 a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel2 a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #333333; text-decoration: none}

.boxLevel2on {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #000000} 
.boxLevel2on a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel2on a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel2on a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel2on a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #000000; text-decoration: none}

.boxLevel3 {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #333333} 
.boxLevel3 a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #333333; text-decoration: none }
.boxLevel3 a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #333333; text-decoration: none }
.boxLevel3 a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #000000; text-decoration: none }
.boxLevel3 a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #333333; text-decoration: none }

.boxLevel3on {   font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #000000 } 
.boxLevel3on a:link {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #000000; text-decoration: none }
.boxLevel3on a:visited {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel3on a:hover {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #000000; text-decoration: none}
.boxLevel3on a:active {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #000000; text-decoration: none}

/* content */

.breadcrumb {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 110%; color: #FFFFFF} 
.breadcrumb a:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color:#FFFFFF; text-decoration: none}
.breadcrumb a:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #FFFFFF; text-decoration: none}
.breadcrumb a:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #FFFFFF; text-decoration: underline}
.breadcrumb a:active { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 110%; color: #FFFFFF; text-decoration: none}

.heading { color: #FFFFFF; line-height: 110%; font-weight: bold; font-size: 14px}
.textblockheading { color: #FFFFFF; font-weight: bold}
.quote { color: #FFFFFF; font-weight: bold; font-size: 11px}
.navSeparatorLine { background-color: #FFFFFF}

.homepageHeading { color: #9C5708; line-height: 120%; font-size: 13px}

.homepage b { font-size: 11px;; font-style: normal; color: #9C5708; line-height: 140%}
.homepage b a:link { font-size: 11px; line-height: 140%; color:#9C5708; text-decoration: none}
.homepage b a:visited { font-size: 11px; line-height: 140%; color: #9C5708; text-decoration: none}
.homepage b a:hover { font-size: 11px; line-height: 140%; color: #9C5708; text-decoration: none}
.homepage b a:active { font-size: 11px; line-height: 140%; color: #9C5708; text-decoration: none}

.homepage { font-size: 11px; font-style: normal; color: #FFFFFF; line-height: 140%}
.homepage a:link { font-size: 11px; line-height: 140%; color:#9C5708; text-decoration: none}
.homepage a:visited { font-size: 11px; line-height: 140%; color: #9C5708; text-decoration: none}
.homepage a:hover { font-size: 11px; line-height: 140%; color: #9C5708; text-decoration: none}
.homepage a:active { font-size: 11px; line-height: 140%; color: #9C5708; text-decoration: none}


.sidebar b { font-size: 11px; font-style: normal; color: #FFFFFF; line-height: 140%; font-weight:bold}
.sidebar b a:link { font-size: 11px; line-height: 140%; color:#FFFFFF; text-decoration: none}
.sidebar b a:visited { font-size: 11px; line-height: 140%; color: #FFFFFF; text-decoration: none}
.sidebar b a:hover { font-size: 11px; line-height: 140%; color: #FFFFFF; text-decoration: none}
.sidebar b a:active { font-size: 11px; line-height: 140%; color: #FFFFFF; text-decoration: none}

.sidebar { font-size: 11px; font-style: normal; color: #FFFFFF; line-height: 140%}
.sidebar a:link { font-size: 11px; line-height: 140%; color:#FFFFFF; text-decoration: none}
.sidebar a:visited { font-size: 11px; line-height: 140%; color: #FFFFFF; text-decoration: none}
.sidebar a:hover { font-size: 11px; line-height: 140%; color: #FFFFFF; text-decoration: none}
.sidebar a:active { font-size: 11px; line-height: 140%; color: #FFFFFF; text-decoration: none}

.gridL2L3 { color: #FFFFFF; font-weight: normal; font-size: 11px}
.gridL2L3 a:link { font-size: 11px; line-height: 110%; color:#FFFFFF; text-decoration: none}
.gridL2L3 a:visited { font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none}
.gridL2L3 a:hover { font-size: 11px; line-height: 110%; color: #FFFFFF; text-decoration: none}
.gridL2L3 a:active {font-size:11px; line-height: 110%; color: #FFFFFF; text-decoration: none}

.img_border { border-style: solid; border-color: #222222; border-width: 1px}
.img_caption { color: #9C5708; font-weight: normal; font-style: italic; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 11px; padding-top: 5px}

.warningtext { color: #FF0000 }
.required { color: #FF0000 }
.searchbar_bg { background-color: #CCCCCC }

.textentryfield { background-color: #F0F0F0; border: groove; border-width: 2px; border-color: #EEEEEE; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color : #000000}
.but1 { font-size: 11px; color: #000000}

/* footer*/

.footer { line-height: 140%; font-size: 10px; color: #FFFFFF} 
.footer a:link { line-height: 140%; color: #FFFFFF; text-decoration: none; font-size: 10px}
.footer a:visited { line-height: 140%; color: #FFFFFF; text-decoration: none; font-size: 10px}
.footer a:hover { line-height: 140%; color: #FFFFFF; text-decoration: none; font-size: 10px}
.footer a:active { line-height: 140%; color: #FFFFFF; text-decoration: none; font-size: 10px}